.container {
    width: 1170px;
}

.day {
    width: 158px;
}

/*テーブル文字折り返し用
.daytext {
    word-wrap: break-word;
}

*/

.resistercontainer {

    width: 600px;
    margin: 0 auto;
}


.deletecontainer {
    width: 300px;
    margin: 0 auto;
}

.spotresistercontainer {

    width: 300px;
    margin: 0 auto;
}
